/***********
| GLOBALES |
***********/
html, body {
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
  color : #1f365c;
  background: #ebf3fa;  padding-bottom: 20px;}

a {
  font-weight:#091b15;
  text-decoration: none; }
a span {
  font-weight:#091B15;
  display: none; }

/************
| DIVISIONS |
************/
#banner{
  background: #d9e7f2; }
#banner img {
  margin: 0 auto;
  height: 150px;
  width: auto; }
@media (max-width: 480px) {
  #banner img {
    height: 80px; } }

#wrapper {
  margin: auto;
  height: auto;
  margin-bottom: 50px;
  background-color : #EBF3FA; }
@media (max-width: 480px) {
  #wrapper {
    margin-bottom: 80px; } }

#calendrier a:hover span {
  display: inline;
  position: absolute;
  margin-top:25px;
  left: 100px;
  width: 500px;
  border:1px solid black;
  background:#1F365C;
  text-align: center;
  color: #D9E7F2;
  height: auto; }

#liste .glyphicon {
  margin : 0 2px; }
  
#footer { 
  position:fixed;
  bottom:0;
  height:20px;
  width:100%;
  background:#1f365c;
  color:#d9e7f2;
  text-align:center;}

/**********
| CLASSES |
**********/
/* tweaks bootstrap */
.navbar { margin: 0; }
.navbar-default { border: none; }
.btn-group{ padding: 7px 0; }
.btn-group label { color:#d9e7f2; }
.dropdown-menu { background: #d9e7f2; }
.dropdown-menu li:hover { background: #d9e7f2; }

/* custom */
.errors {
  color: #da9091;
}
.
.deco {
	background-color : #DA9091;
	font-weight:bold; 
 }
 
 .bandeau{
 	background-color : #1F365C;
 }
 .boutonSubmit {
	background-color : #1F365C;
	color : #EBF3FA;
}
 


.form-group { width: 90%; margin: auto; }


.ui-datepicker {
    width: 216px;
    height: auto;
    margin: 5px auto 0;
    font: 9pt Arial, sans-serif;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, .5);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, .5);
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, .5);
    background-color: #FFF;
}

.resume table {
  vertical-align:middle;
  text-align:center;
  width: auto;
  height: auto; }
.resume td {
  text-align: center;
  vertical-align: middle;
  background-color:#F4F9FD;
  padding: 0 5px; 
  width: auto; }
.resume th {
  text-align: center;
  vertical-align: middle;
  background-color: #d9e7f2; 
  padding: 0 5px;
  width: auto; }
.resume a span {
  white-space: nowrap; }

.calendrier a:hover span {
  display: inline;
  position: absolute;
  margin-top:25px;
  left: 100px;
  width: 600px;
  border:1px solid black;
  background:#1F365C;
  text-align: center;
  color: #D9E7F2;
  height: auto; }
  
.formulaire label {
  margin: 0;
  padding: 0; }
.formulaire input {
  margin-bottom: 10px; }
.formulaire input[type=submit] {
  margin-top: 10px;
  background: #1f365c;
  color: #d9e7f2;}
.formulaire h1 {
  display:inline-block; }
.formulaire select {
  margin-bottom: 10px; }

#alerte ul {
    list-style: none;
    padding: 0;	}
#alerte li:before {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding: 0 10px;
    content: "\e146";	}
	
